گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
کرمی
فاقد عصاره
20 تا 40 سال, تمامی سنین
صورت, گردن
آبرسان
120 میلیلیتر
125 گرم
۵۰۱۱۴۵۱۰۳۹۳۱
انواع پوست
پلاستیک
تیوبی
سازمان غذا و دارو
کرم آبرسان سیمپل مدل Light با حجم 125 میلی لیتر، یک محصول مراقبتی پوست است که با توجه به ویژگی های خاص خود، برای انواع پوست مناسب است. این کرم، در اتحادیه اروپا تولید شده و دارای مجوز از سازمان غذا و دارو است. با ترکیباتی مانند گلیسیرین و ویتامین های E و B5، این کرم به تغذیه و تقویت پوست کمک کرده و آن را نرم و لطیف می سازد. ویژگی های سازگاری با محیط زیست مانند عدم تست بر روی حیوانات و فرمولاسیون بدون الکل، رنگ و عطر، آن را به یک انتخاب ایده آل برای افراد با پوست های حساس تبدیل می کند. کرم آبرسان سیمپل مدل Light، با خاصیت ضد حساسیت و غیر کومدون زا بودن، از بسته شدن منافذ پوست جلوگیری کرده و به حفظ سلامت پوست کمک می کند. تست های درماتولوژیک و فرمولاسیون بدون مواد شیمیایی خشن، اطمینان از ملایمت و مؤثر بودن این محصول را تضمین می کند. این کرم آبرسان، با تأکید بر مراقبت ملایم و مؤثر، گزینه ای عالی برای مراقبت روزانه از پوست است و به دلیل داشتن بافت سبک و قابلیت جذب بالا، استفاده از آن راحت و دلپذیر است. کرم آبرسان سیمپل مدل Light، با توجه به ویژگی های برجسته و کیفیت بالای خود، انتخابی ایده آل برای آبرسانی و مراقبت از پوست در هر شرایطی است.
مشکی
سفید
یک عدد
چهار عدد
یک عدد
یک عدد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows